Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 03:56:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref sumera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumera Bot:  Hi Sumera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656611796 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501308109            07:43 AM, 04th May                     sumera                    Hi good morning           07:44 AM, 04th May                     sumera                    I returned my item but o didn't get my money back           07:44 AM, 04th May                     sumera                    FP043021000916this is my order no.           07:46 AM, 04th May                   Mohammed                    Hi Sumera, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:49 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:49 AM, 04th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:52 AM, 04th May                   Mohammed                    We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:53 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           07:53 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2507886